Bug 109865 - [PATCH] security/p5-Crypt-Rijndael: update to 1.04
Summary: [PATCH] security/p5-Crypt-Rijndael: update to 1.04
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-04 23:20 UTC by Martin Wilke
Modified: 2007-03-07 22:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Crypt-Rijndael-1.04.patch (1.17 KB, patch)
2007-03-04 23:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-03-04 23:20:05 UTC
- Update to 1.04
- TB:           http://tb2.miwibox.org/index.php?action=describe_port&id=683
Port maintainer (skreuzer@f2o.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-03-04 23:20:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-03-04 23:20:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Steven Kreuzer 2007-03-05 15:52:20 UTC
Thanks for the patch. I just applied the patch and ran my regression  
test scripts on it and passed.

Please commit to cvs.

SK

On Mar 4, 2007, at 6:20 PM, Edwin Groothuis wrote:

> Maintainer of security/p5-Crypt-Rijndael,
>
> Please note that PR ports/109865 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/109865
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
Comment 4 Steven Kreuzer 2007-03-06 02:46:07 UTC
Thanks for the patch. I just applied the patch and ran my regression  
test scripts on it and passed.

Please commit to cvs.

SK

On Mar 4, 2007, at 6:20 PM, Edwin Groothuis wrote:

> Maintainer of security/p5-Crypt-Rijndael,
>
> Please note that PR ports/109865 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/109865
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2007-03-06 21:01:23 UTC
miwi        2007-03-06 21:01:15 UTC

  FreeBSD ports repository

  Modified files:
    security/p5-Crypt-Rijndael Makefile distinfo 
  Log:
  - Update to 1.04
  
  PR:             109865
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.14      +1 -1      ports/security/p5-Crypt-Rijndael/Makefile
  1.9       +3 -3      ports/security/p5-Crypt-Rijndael/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2007-03-06 21:03:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!